body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	background-image: url(images/pagina_wit%204.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#main {

	width:1600px;
	margin: 0px auto 0px 0px;
	border: 0px solid #f0f0f0;

}
#logo {
	width:174px;
	padding-top:0px;
	height:114px;
	margin-left:1048px;
	margin-top:44px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r2_c22 {
	margin-left:5px;
	margin-top:19px;
	width:156px;
	height:87px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r20_c2 {
	margin-left:114px;
	margin-top:275px;
	width:149px;
	height:183px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#colwrap1 {
	float:left;
	width:368px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;

}
#content_links {
	width:266px;
	padding-top:0px;
	height:90px;
	margin-left:102px;
	margin-top:10px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r4_c4 {
	margin-left:5px;
	margin-top:16px;
	width:162px;
	height:23px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r6_c5 {
	margin-left:25px;
	margin-top:17px;
	width:215px;
	height:19px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#content_menu {
	width:229px;
	padding-top:0px;
	height:352px;
	margin-left:116px;
	margin-top:14px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#content_menu2 {
	width:194px;
	padding-top:0px;
	height:339px;
	margin-left:9px;
	margin-top:13px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r8_c7 {
	margin-left:8px;
	margin-top:1px;
	width:17px;
	height:27px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r9_c14 {
	margin-left:16px;
	margin-top:6px;
	width:148px;
	height:23px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r12_c14 {
	margin-left:41px;
	margin-top:26px;
	width:71px;
	height:15px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r14_c8 {
	margin-left:9px;
	margin-top:18px;
	width:19px;
	height:23px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r15_c14 {
	margin-left:13px;
	margin-top:23px;
	width:44px;
	height:15px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r18_c6 {
	margin-left:7px;
	margin-top:22px;
	width:22px;
	height:24px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r19_c14 {
	margin-left:12px;
	margin-top:25px;
	width:79px;
	height:20px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r23_c6 {
	margin-left:7px;
	margin-top:27px;
	width:24px;
	height:24px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r23_c14 {
	margin-left:10px;
	margin-top:27px;
	width:69px;
	height:18px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#expert_r26_c6 {
	margin-left:7px;
	margin-top:87px;
	width:26px;
	height:35px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#Content_tekst {
	width:665px;
	padding-top:0px;
	height:449px;
	margin-left:10px;
	margin-top:13px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
.Txt_1 {
	margin-left:2px;
	margin-top:54px;
	width:422px;
	margin-bottom:0px;
	float:left;
	display:inline;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #666600;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_Zou {
	margin-left:3px;
	margin-top:6px;
	width:409px;
	margin-bottom:0px;
	float:left;
	display:inline;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_2 {
	margin-left:3px;
	margin-top:10px;
	width:409px;
	margin-bottom:0px;
	float:left;
	display:inline;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #666600;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_Zou2 {
	margin-left:3px;
	margin-top:4px;
	width:409px;
	margin-bottom:0px;
	float:left;
	display:inline;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_3 {
	margin-left:3px;
	margin-top:15px;
	width:409px;
	margin-bottom:0px;
	float:left;
	display:inline;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #666600;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_Dat {
	margin-left:2px;
	margin-top:8px;
	width:410px;
	margin-bottom:0px;
	float:left;
	display:inline;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
#footer {
	width:675px;
	padding-top:0px;
	height:33px;
	margin-left:573px;
	margin-top:8px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
.Txt_De {
	margin-left:9px;
	margin-top:7px;
	width:558px;
	margin-bottom:0px;
	float:left;
	display:inline;
	font-size:10px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000033;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
